
<?php
include_once 'includes.php';
if(isSet($_POST['last_time']) && isSet($_POST['c_id'])) {
	// Start to show last message	
   $last=mysql_real_escape_string($_POST['last_time']);
   // The current conversation user id
   $top_c_id=mysql_real_escape_string($_POST['c_id']);
   // Insert conversation from data
   $data=$Mat->CheckNewConversation($c_id, $last_time); 
    if($data){
       include_once 'reply_message.php';
      }
  }
?>